Results 1 to 6 of 6

Thread: How install Deepin Desktop?

  1. #1

    Lightbulb How install Deepin Desktop?

    Hello,

    How can I install "Deepin Desktop"?
    I searched for guidance but had trouble running it step by step.
    Link: https://forums.opensuse.org/showthre...t-for-openSUSE

    Erro
    linux-47tt:~ # sudo zypper in deepin-desktop deepin-desktop* deepin-system-tray deepin-notifications compiz

    New repository or package signing key received:

    Repository: deepin desktop (openSUSE_13.1)
    Key Name: home:hillwood OBS Project <home:hillwood@build.opensuse.org>
    Key Fingerprint: 17921D8C 0DF9920B 40F62311 4EE56CE7 EBCA0CF4
    Key Created: Tue Apr 24 20:39:34 2012
    Key Expires: Thu Jul 3 20:39:34 2014 (EXPIRED)
    Rpm Name: gpg-pubkey-ebca0cf4-4f9739b6


    Do you want to reject the key, trust temporarily, or trust always? [r/t/a/? shows all options] (r): t
    Building repository 'deepin desktop (openSUSE_13.1)' cache ........................[done]
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...
    5 Problems:
    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64
    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64
    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64
    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64
    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64

    Problem: nothing provides libicui18n.so.51.2()(64bit) needed by libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64
    Solution 1: do not install deepin-desktop-lock-1.0git20130809-21.3.x86_64
    Solution 2: break libjavascriptcoredeepin-3_0-0-1.8.2.1git20130327-68.1.x86_64 by ignoring some of its dependencies
    Thanks!

  2. #2
    Join Date
    Jun 2008
    Location
    Belleville, Ontario, Canada
    Posts
    455

    Default Re: How install Deepin Desktop?

    Since you're on Leap 42.2, you should use the deepin repo for 42.2 and not the one for 13.1.
    "Making rich people richer doesn't make the rest of us richer." Ha-Joon Chang
    openSUSE 15.1 4.12.14-lp151.28.16-default x64

  3. #3

    Lightbulb Re: How install Deepin Desktop?

    Hello,

    Doesn't exist for version
    Link: http://download.opensuse.org/reposit...lwood:/deepin/

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,384

    Default Re: How install Deepin Desktop?

    Quote Originally Posted by kholyphoenix1 View Post
    Hello,

    Doesn't exist for version
    Link: http://download.opensuse.org/reposit...lwood:/deepin/
    Ask the maintainer (hilwood) to build and publish it?
    Henk van Velden

  5. #5
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: How install Deepin Desktop?

    you can try the X11:Deepin repo
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    but that repo doesn't seam to have a desktop or a session package
    maybe the another package has the session settings

  6. #6

    Thumbs up (Solved) - How install Deepin Desktop?

    I sent him an email.
    Thank you all!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •